Words of War Game Android App - Bug #5426

If host is disconnected from waiting room, rest of the players are to be sent back to main menu.
12/27/2022 10:29 AM - Shubham J

Status: Resolved Start date: 12/27/2022
Priority: High Due date:

Assignee: Abhay Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/27/2022 10:33 AM - Shubham J

- Subject changed from If host is disconnected from waiting room, rest of the players are sent back to main menu. to If host is disconnected from
waiting room, rest of the players are to be sent back to main menu.

#2 - 01/05/2023 10:36 AM - Abhay Singh

- Status changed from New to Resolved
